VkBufferCopy Struct Reference

`#include <vulkan.h>`

## Data Fields

VkDeviceSize | srcOffset
VkDeviceSize | dstOffset
VkDeviceSize | size

## Detailed Description

Definition at line 2338 of file vulkan.h.

## Field Documentation

## dstOffset

VkDeviceSize VkBufferCopy::dstOffset

Definition at line 2340 of file vulkan.h.

## size

VkDeviceSize VkBufferCopy::size

Definition at line 2341 of file vulkan.h.

## srcOffset

VkDeviceSize VkBufferCopy::srcOffset

Definition at line 2339 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h